---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  dynval1:                              # A dynamic family
    var: a value                        # A dynamic variable with suffix val1
  dynval2:                              # A dynamic family
    var: a value                        # A dynamic variable with suffix val2
